Bugzilla (bugzilla.redhat.com) will be under maintenance for infrastructure upgrades and will not be available on July 31st between 12:30 AM - 05:30 AM UTC. We appreciate your understanding and patience. You can follow status.redhat.com for details.
Bug 1814546 - BlueMenta window decoration broken
Summary: BlueMenta window decoration broken
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora EPEL
Classification: Fedora
Component: mate-themes
Version: epel7
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Wolfgang Ulbrich
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2020-03-18 07:55 UTC by Pierre Ossman
Modified: 2020-03-22 02:07 UTC (History)
2 users (show)

Fixed In Version: mate-themes-3.22.21-2.el7
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2020-03-22 02:07:46 UTC
Type: Bug


Attachments (Terms of Use)
MATE terminal screenshot (13.53 KB, image/png)
2020-03-18 07:55 UTC, Pierre Ossman
no flags Details

Description Pierre Ossman 2020-03-18 07:55:06 UTC
Created attachment 1671008 [details]
MATE terminal screenshot

See attached screenshot. Something goes bonkers with the scaling. Seen on every RHEL 7 machine we've tested here. Other themes work fine AFAICT.

Comment 1 Wolfgang Ulbrich 2020-03-18 09:23:29 UTC
MATE version?
mate-themes version?

Comment 2 Pierre Ossman 2020-03-18 10:53:37 UTC
Oh, sorry:

mate-themes-3.22.21-1.el7.noarch
gtk2-2.24.31-1.el7.x86_64
mate-panel-1.16.2-1.el7.x86_64

Comment 3 Wolfgang Ulbrich 2020-03-18 14:25:02 UTC
Oh, this needs to reverted for rhel7 with MATE gtk2.
https://github.com/mate-desktop/mate-themes/commit/8f56d6be5a2e3116699703da9f103a964ee7222d

Comment 4 Fedora Update System 2020-03-18 14:59:30 UTC
FEDORA-EPEL-2020-5235fb73c0 has been submitted as an update to Fedora EPEL 7. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2020-5235fb73c0

Comment 5 Wolfgang Ulbrich 2020-03-18 15:01:37 UTC
Please leave karma at bodhi if you have a fas account, to speed up update process.

Comment 6 Fedora Update System 2020-03-19 04:30:34 UTC
mate-themes-3.22.21-2.el7 has been pushed to the Fedora EPEL 7 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2020-5235fb73c0

Comment 7 Pierre Ossman 2020-03-19 07:46:23 UTC
I'm afraid I don't have a Fedora account, but I can verify that the updated package solves the issue. Many thanks!

Comment 8 Fedora Update System 2020-03-22 02:07:46 UTC
mate-themes-3.22.21-2.el7 has been pushed to the Fedora EPEL 7 stable repository. If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.